version: "3.7"
services:
  pilot-exec:
    image: "registry.gitlab.com/youtopia.earth/ops/pilot-exec:${PILOT_EXEC_TAG:-master}"
    build:
      context: .
      dockerfile: Dockerfile
      args:
        GOLANG_VERSION: ${GOLANG_VERSION:-latest}
      cache_from:
        - registry.gitlab.com/youtopia.earth/ops/pilot-exec:latest
        - registry.gitlab.com/youtopia.earth/ops/pilot-exec:${PILOT_EXEC_TAG:-}

